*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.box{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    font-family: 'Josefin Sans', sans-serif;
  }
  .firstImg{
    width: 65%;
    height: 100px;
    background-size: cover;
    background-position: center;
  }
  header{
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    background: #29234D;
  }
  .logo{
    width: 20%;
    height: 100px;
  }
  .logo a{
    width: 100%;
    height: 100px;
  }
  .logo img{
    width: 100%;
    height: 100px;
  }
  .contact_info{
    width: 50%;
    height: 99px;
  }
  .timetable{
    width: 20%;
    text-align: center;
    color: white;
    height: 100px;
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
    justify-content: center;
    align-items: center;
  }
  .timetable h1{
    font-size: 25px;
  }
.h2{
    display: flex;
    align-items: center;
    padding: 20px;
    width: 100%;
    height: 100px;
}
.price{
    width: 40%;
    height: 319px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-content: space-between;
}
.pricelist{
    width: 60%;
    height: 50px;
    border-radius: 20px;
    justify-content: center;
    background-color: #b1e27c;
    font-weight: bold;
    color: white;
    font-size: 20px;
    display: flex;
    align-items: center;
}
.price button{
    width: 60%;
    font-weight: bold;
    color: white;
    font-size: 20px;
    height: 50px;
    cursor: pointer;
    border: none;
    background-color: #537197;
    border-radius: 10px;
}
.description{
    width: 90%;
    margin: 0 auto;
}
.description h2{
    margin-bottom: 50px;
}
.description p{
    margin-bottom: 20px;
    font-size: 18px;
}
.description b{
    margin-bottom: 20px;
    font-size: 20px;
}
.haract{
    display: flex;
    flex-wrap: wrap;
    width: 40%;
    border: 3px solid #29234D;
    border-radius: 10px;
}
.haract h2{
    width: 100%;
    text-align: center;
    padding-top: 10px;
}
.haracter{
    padding: 10px;
    width: 50%;
    text-align: left;
}
hr{
    width: 100%;
    margin: 0 auto;
    margin-bottom: 10px;
}
.haractertwo{
    padding: 10px;
    width: 50%;
    text-align: right;
}
.review{
    width: 50%;
    height: 500px;
    display: flex;
    flex-wrap: wrap;
}
.addcomment{
    width: 100%;
    height: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}
.addcomment button{
    width: 40%;
    font-weight: bold;
    color: white;
    font-size: 20px;
    height: 50px;
    border: none;
    cursor: pointer;
    background-color: #537197;
    border-radius: 30px;
}
button a{
    color: white;
    text-decoration: none;
}
section{
    width: 95%;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
}
.comments{
    width: 100%;
    height: 30px;
    padding-left: 20px;
}
.comment{
    padding-top: 20px;
    width: 100%;
    overflow-y: scroll;
    height: 400px;
}





 
  









form{
    position: absolute;
    display: none;
    border: 2px solid #537197;
    border-radius: 15px;
    z-index: 2;
    width: 500px;
    padding: 20px;
    justify-content: center;
    top: 500px;
    left: 430px;
    background: white;
}
.inputone{
    width: 30%;
    height: 50px;
    margin: 0 auto;
    outline: none;
    border: none;
    border-bottom: 2px solid;

}
.inputone:active, :focus {
    border-bottom: 2px solid;
}
.inputs{
    width: 100%;
    margin: 0 auto;
    height: 100px;
    outline: none;
    border: none;
    border-bottom: 2px solid;
}
.inputs:active, :focus {
    border-bottom: 2px solid;
}

.btn_add{
    width: 45%;
    margin-top: 20px;
    height: 50px;
    border: none;
    background: rgb(103, 114, 143);
    color: white;
    font-weight: bold;
    font-size: 16px;
}

h3{
    text-align: center;
    margin-bottom: 20px;
}
li{
    width: 90%;
    text-align: left;
    font-size: 14px;
}
.block{
    display: block;
}







li:nth-child(4){
    margin-bottom: 50px;
}













/* Слайдер */
.slider{
    width: 50%;
    position: relative;
    height: 380px;
}
/* Картинка масштабируется по отношению к родительскому элементу */
.slider .item img {
    width: 60%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 300px;
    margin: 0 auto;
}
/* Кнопки вперед и назад */
.slider .previous, .slider .next {
    cursor: pointer;
    position: absolute;
    top: 45%;
    width: auto;
    margin-top: -22px;
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-size: 30px;
    transition: 0.9s ease;
    border-radius: 0 3px 3px 0;
}
.slider .next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* Анимация слайдов */
.slider .item {
    animation-name: fade;
    animation-duration: 1.5s;
}
@keyframes fade {
    from {
        opacity: 0.4
    }
    to {
        opacity: 1
    }
}


@media (max-width: 768px){
    .timetable{
        display: none;
    }
    .firstImg{
        width: 90%;
        margin: 0 auto;
    }
    .slider{
       width: 80%;
       height: 400px;
   }
    .price{
        margin-top: 50px;
    }
    .description{
        margin-top: 50px;
    }
    .haract{
        margin-top: 50px;
    }
    .review{
        margin-top: 50px;
    }
    form{
        top: 1000px;
        left: 150px;
    }
   }
   
   
   @media (max-width: 480px) and (min-width: 320px){
       .slider{
           width: 100%;
       }
       section{
           width: 100%;
           flex-wrap: wrap;
       }
       .haract{
           width: 100%;
       }
       .review{
           width: 70%;
       }
       form{
           width: 90%;
           left: 25px;
           top: 2200px;
       }
       
   }